.version.images /* version checker */
{
	color: #0000ED;
	background-color: #6A1338;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1712px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 610px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu791
{
	z-index: 10;
	width: 0.01px;
	height: 1066px;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
}

#u842
{
	position: absolute;
	width: 957px;
	height: 480px;
	background-color: transparent;
	left: 3px;
}

#u842popup
{
	z-index: 11;
}

#u1126
{
	z-index: 12;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1144
{
	z-index: 14;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u984
{
	z-index: 16;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u984_img
{
	padding: 19px 257px 18px;
}

#u926
{
	z-index: 18;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1144_img,#u926_img
{
	margin: -12px 26px -13px;
}

#u958
{
	z-index: 20;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u958_img
{
	padding-left: 179px;
	padding-right: 178px;
}

#u1006
{
	z-index: 22;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1006_img
{
	padding-left: 132px;
	padding-right: 132px;
}

#u940
{
	z-index: 24;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u940_img
{
	padding: 72px 178px 71px 179px;
}

#u972
{
	z-index: 26;
	width: 957px;
	height: 480px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1144_clip,#u926_clip,#u972_clip
{
	overflow: hidden;
	width: 957px;
	height: 480px;
}

#u972_img
{
	margin: -7px 178px -7px 179px;
}

#u832
{
	position: absolute;
	width: 960px;
	background-color: transparent;
	top: 410px;
}

#u832popup
{
	z-index: 28;
}

#u1132-4
{
	z-index: 29;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1150-4
{
	z-index: 33;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u990-4
{
	z-index: 37;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u932-4
{
	z-index: 41;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u964-4
{
	z-index: 45;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1012-4
{
	z-index: 49;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u946-4
{
	z-index: 53;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u978-4
{
	z-index: 57;
	width: 940px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.73;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=73)";
	filter: alpha(opacity=73);
	padding: 10px;
	text-align: left;
	font-size: 16px;
	letter-spacing: 2px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u1132-2,#u1150-2,#u990-2,#u932-2,#u964-2,#u1012-2,#u946-2,#u978-2
{
	padding-left: 10px;
}

#u812-4
{
	position: absolute;
	width: 48px;
	min-height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 10px;
	line-height: 49px;
	text-align: center;
	font-size: 35px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 400;
	top: 412px;
	left: 795px;
}

#u812-4:hover
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 49px;
	width: 48px;
	margin: 0px;
}

#u812-4popup
{
	z-index: 61;
}

#u792-4
{
	position: absolute;
	width: 55px;
	min-height: 49px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 10px;
	line-height: 49px;
	text-align: center;
	font-size: 35px;
	color: #FFFFFF;
	font-family: nobile, sans-serif;
	font-weight: 400;
	top: 412px;
	left: 863px;
}

#u792-4:hover
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 49px;
	width: 55px;
	margin: 0px;
}

#u792-4popup
{
	z-index: 65;
}

#u815
{
	position: absolute;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 339px;
	top: 511px;
}

#u815popup
{
	z-index: 69;
}

#u1129
{
	z-index: 70;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1129:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1129.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1147
{
	z-index: 72;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u1147:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1147.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u987
{
	z-index: 74;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 485px;
}

#u987:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u987.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u929
{
	z-index: 76;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 727px;
}

#u929:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u929.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u961
{
	z-index: 78;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 1px;
}

#u961:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u961.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u1009
{
	z-index: 80;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 243px;
}

#u1009:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u1009.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u943
{
	z-index: 82;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 485px;
}

#u943:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u943.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u975
{
	z-index: 84;
	width: 232px;
	height: 103px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 727px;
}

#u975:hover
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u1129:hover::before,#u1147:hover::before,#u987:hover::before,#u929:hover::before,#u961:hover::before,#u1009:hover::before,#u943:hover::before,#u975:hover::before
{
	box-shadow: none;
}

#u975.SSSlideLinkSelected
{
	width: 232px;
	height: 103px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u1129::before,#u1129.SSSlideLinkSelected::before,#u1147::before,#u1147.SSSlideLinkSelected::before,#u987::before,#u987.SSSlideLinkSelected::before,#u929::before,#u929.SSSlideLinkSelected::before,#u961::before,#u961.SSSlideLinkSelected::before,#u1009::before,#u1009.SSSlideLinkSelected::before,#u943::before,#u943.SSSlideLinkSelected::before,#u975::before,#u975.SSSlideLinkSelected::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 30px #000000, inset 0px 0px 30px #000000;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu749
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 51px;
}

#u749
{
	z-index: 2;
	width: 858px;
	margin-right: -10000px;
}

#u1389
{
	z-index: 4;
	width: 55px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 332px;
}

#u1390
{
	z-index: 5;
	width: 68px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 410px;
}

#u1391
{
	z-index: 6;
	width: 74px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 496px;
}

#u1392
{
	z-index: 7;
	width: 71px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 596px;
}

#u1393
{
	z-index: 8;
	width: 60px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 690px;
}

#u1394
{
	z-index: 9;
	width: 83px;
	height: 23px;
	margin-right: -10000px;
	margin-top: 489px;
	left: 768px;
}

.ie #u1389,.ie #u1390,.ie #u1391,.ie #u1392,.ie #u1393,.ie #u1394
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

